Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Feb 2021 04:07:24 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Dear Team Centrepoint 
Greetings 
Till now I didn't get my as which I placed on 26 January and today was delivery receive date 31 January but not arrive to me.By the way LANDMARK is bad Service, having always bad experience of delivery.So may I know when I can get my order?Regards Awaiting For Your Reply Soon!

Sent from Yahoo Mail on Android 
 
  On Thu, 28 Jan 2021 at 1:58, Centrepoint<[email-masked]> wrote:    
#yiv7220359708 table {display:table;border-spacing:0px;padding:0;margin:0 auto;}#yiv7220359708 td {border:0;padding:0;}#yiv7220359708 .yiv7220359708two-column .yiv7220359708contents {font-size:14px;text-align:left;}#yiv7220359708 .yiv7220359708two-column img {width:100%;height:auto;}#yiv7220359708 .yiv7220359708two-column .yiv7220359708text {padding-top:10px;}#yiv7220359708 .yiv7220359708two-column {text-align:center;font-size:0;}#yiv7220359708 .yiv7220359708two-column .yiv7220359708column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv7220359708 .yiv7220359708contents {width:100%;}@media only screen and (max-width:480px) {#yiv7220359708 table[class=yiv7220359708outercontainer] {width:320px !important;margin:0px auto !important;}#yiv7220359708 table[class=yiv7220359708innercontainer] {width:278px !important;margin:0px auto !important;}#yiv7220359708 span[class=yiv7220359708aligntext] {text-align:center !important;display:block !important;}#yiv7220359708 table[class=yiv7220359708getintouch] {width:95%;max-width:95% !important;}#yiv7220359708 div[class=yiv7220359708getintouch-block] {width:95% !important;max-width:95% !important;}#yiv7220359708 table[class=yiv7220359708brands] {width:50%;max-width:50% !important;}#yiv7220359708 div[class=yiv7220359708howitworks] {width:96% !important;}#yiv7220359708 table[class=yiv7220359708small] {width:20% !important;padding:0 10px 0 0;}#yiv7220359708 table[class=yiv7220359708small1] {width:65% !important;}#yiv7220359708 p[class=yiv7220359708alignleft] {text-align:left !important;}#yiv7220359708 td[class=yiv7220359708moveleft] {padding:0 !important;}#yiv7220359708 table[class=yiv7220359708navigation] {width:100%;}#yiv7220359708 td[class=yiv7220359708navlast] {text-align:right !important;}#yiv7220359708 table[class=yiv7220359708knowmore] {width:100% !important;}} 
|  
|  
|  
|  Order number 6267738921 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Babyshop  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi Aadil Mughal, your order number is 6267738921.  |
|  |
|  The tracking number is FC0128211000652.  |
|  |
|  
|  
 Order shipping to 
ADIL MUGHAL
 28th Street. Near To LuLu Hyper Market Al Al Khobar. South 
 Khobar, Saudi Arabia 
 Mobile: +966 567214982 
  |  
 Payment Method: 
Cash on Delivery
 
  |

  |
|  |
|  
 Order Details Consignment Number: 88887001101720210128 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Long Sleeves Bodysuit  
 Color: White 
  Size: 18-24 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Aeroplane Embroidered Closed Feet Sleepsuit  
 Color: Green 
  Size: 0 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Full Length Plain Jeans with Pocket Detail and Belt Loops  
 Color: Black 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Checked Receiving Blanket with Hood - 84x84 cms  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Giggles Textured Bodysuit with Round Neck and Short Sleeves  
 Color: Blue 
  Size: 0 mths +  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Fleece Blanket - 81x81 cms  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Closed Feet Sleepsuit with Hood and Long Sleeves  
 Color: Yellow 
  Size: 0-3 mths  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Full Length Solid Jeans with Pocket Detail and Belt Loops  
 Color: Blue 
  Size: 38  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Full Length Jeans with Pocket Detail and Belt Loops  
 Color: Blue 
  Size: 38  
  |   1   |

  |
|  |
|  
|  
|      |

  |    BABYSHOP   
  Juniors Printed Receiving Blanket with Hood - 84x84 cms  
 Color: White 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Skinny Fit Full Length Jeans with Pockets  
 Color: Blue 
  Size: 36  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Skinny Fit Full Length Solid Low-Rise Jeans with Pocket Detail  
 Color: Brown 
  Size: 36  
  |   1   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 800-111-10CP (800-1111027). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2021 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2041259